[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStream.WriteDescendentRes

Write descendent of a component as resource

## Declaration

Source position: classesh.inc line 961

`public procedure TStream.WriteDescendentRes(`
`const ResName: string;`
`Instance: TComponent;`
`Ancestor: TComponent`
`);`

## Description

WriteDescendentRes calls WriteDescendent as a resource stream.

## See also

TWriter.WriteDescendent |  | Write descendent to stream